Personal tools
You are here: Home Forum Install & build Salome-V7_5_1-LGPL-x86_64.run works on Fedora 26 !

Salome-V7_5_1-LGPL-x86_64.run works on Fedora 26 !

Up to Install & build

Salome-V7_5_1-LGPL-x86_64.run works on Fedora 26 !

Posted by Vincent B at Saturday 13:35

Hello

For infomation, Salome-V7_5_1-LGPL-x86_64.run works on Fedora 26.

After testing lot of recently version wich doesn't work, I finally found an older release wich work...

Powered by Ploneboard
Document Actions